Your Ad Here Your Ad Here
Results 1 to 3 of 3

Thread: What The Crap ?

  1. #1
    Browser Not Supported
    Microsoft® .NET Passport no longer supports the Web browser version you are using. Please upgrade to a current Web browser, such as Microsoft Internet Explorer version 4.0 or later, or Netscape Navigator version 4.08 or later.
    Firefox 0.8.

    Have they really lost it this time ? Hotmail always worked with Firefox - why change now ?

    EDIT : same message with IE. Either a bug or it's screwed on my end.

  2. ** REGISTER to REMOVE This Ad On The Site!! **
    Your Ad Here Your Ad Here
  3. Internet, Programming and Graphics   -   #2
    wprks fine for me mate on firefox ... must be a problem at your end.

  4. Internet, Programming and Graphics   -   #3
    My end. I forgot I had stealth browsing on.


    Well, a lesson learned...


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts